Tag Info

New answers tagged

0

APC dont run on php 5.5, try to use opcache installed by default on php 5.5 -> http://php.net/manual/en/book.opcache.php You can read more on this reply -> http://stackoverflow.com/a/10109553/1530342



Top 50 recent answers are included